"None" = "None";
"All Enabled Rules" = "All Enabled Rules";
"No path specified, please enter a local path." = "No path specified, please enter a local path.";
"Could not change directory." = "Could not change directory.";
"Synchronization Failed." = "Synchronization Failed.";
"Could not connect to server \"%@\"." = "Could not connect to server \"%@\".";
"automatic" = "automatic";
"Error executing action." = "Error executing action.";
